/*导航、banner*/
.main{
	width: 100%;
	height: 460px;		
	overflow:hidden;
	margin-top:20px;
	/*border:1px solid #000;*/
}
.main-l{
    width: 21%;
    padding: 10px 0;
	height: 440px;
    background-color: #fff;
}
.main-r{
    width: 17%;
    height: 460px;
    padding:0 2%;
    color: #aaa;
    background-color: #fff;
}
.main-m{
	width: 54%;
	height: 460px;
	margin: 0 2%;	
}
#searchList li{
	width: 100%;
	height: 38px;
	line-height: 38px;
	color: #555;
	font-weight:bold;
	cursor: pointer;
	position: relative;
	display: block;
	text-indent: 24px;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
#searchList li .clickCon{
	text-indent: 0;
	font-weight: normal;
	color: #555;
}
#searchList li.active{
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}
#searchList li .listIcon{
	float: right;
	margin-right:24px;
	font-weight: normal;
	font-size: 16px;
    font-family: 宋体;
}
.showCon{
	width: 640px;
	padding:0 20px;
	background-color: #fff;
	border:1px solid #ddd;
	position: absolute;
	top:0;	
	z-index: 2;
}
#searchList li .titName{
	width: 100%;
	height: 48px;
	line-height: 48px;
	border-bottom: 1px solid #ddd;
	text-indent: 0;
	color: #5e77c9;
	font-size: 16px;
}
.clickCon span{
	margin: 5px;
	padding: 0 5px;
	display: inline-block;
}
.clickCon span.active{
	background-color: #5e77c9;
	color: #fff;
}

.main-search{
	width: 100%;
	height: 40px;
	line-height: 40px;	
	background-color: #fff;
}
#banner{
	width: 100%;
	height: 400px;
	line-height: 400px;
	margin-top:20px;
	background-color: #fff;
	position: relative;
	overflow:hidden;
}
#select{
	width: 15%;
	height: 28px;
	line-height: 28px;
	color: #555;
	border:none;
	outline: none;
	padding-left: 20px;
	font-size: 14px;
}
#select option{
    padding: 10px 0 !important;	
	text-align: center;
	outline: none;
}
#searchTxt{
	width: 58%;
	height: 30px;	
	padding-left: 20px;
	border-left:1px solid #eee;
	font-size: 14px;
}
#searchBtn{
	width: 17%;
	height: 40px;
	background:url(../images/searchBtn.png) no-repeat;
	background-size: 100% 100%;
	cursor: pointer;
}
.banner-img{
	position: relative;
	left:0;
	top:0;
}
.banner-img li{
	width: 650px;
    float: left;
    cursor: pointer;
}
.banner-img li img{
	width: 100%;
}
.banner-list{
    position: absolute;
    left:0;
    right:0;
    bottom:30px;
    margin: auto;
    overflow:hidden;
}
.banner-list li{
	width: 14px;
	height: 14px;
	border-radius: 20px;
	margin: 0 8px;
	background-color: #ebe9e9;
	float: left;
	cursor: pointer;
}
.banner-list li.active{
	background-color: #5e77c9;
}
#banner-btn-left{
    position: absolute;
	top:0;
	bottom:0;
	left:20px;
	margin:auto;
	cursor: pointer;
}
#banner-btn-right{
    position: absolute;
	top:0;
	bottom:0;
	right:20px;
	margin:auto;
	cursor: pointer;
}
.login-top{
	width: 100%;
	text-align: center;
}
.login-top p{	
	color: #999;
	margin: 20px 0;
}
.login-top p span{
	margin: 0 16px;	
	font-size: 16px;
	font-weight:bold;
	cursor: pointer;
}
.login-top p span.active{
	color: #555;
}
.login-txt{
	width: 92%;
	height: 35px;
	padding-left: 15px;
	border:1px solid #f3f3f3;
	margin-bottom: 15px;
	color: #999;
}
#login-btn{
	width: 100%;
	height: 35px;
	background-color: #5e77c9;
	color: #fff;
	font-weight: bold;
	font-size:16px;	
	letter-spacing: 5px;
	margin-bottom: 20px;
	cursor:pointer;
}
#login-btn:hover{
	box-shadow: 0 15px 5px -10px rgba(0, 0, 0, 0.10);
	/*transform: translateY(5px);
	transform: translateY(5px);
	-ms-transform: translateY(5px);
	-o-transform: translateY(5px);
	-webkit-transform: translateY(5px);*/
	-webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
.checkDiv{
    width:15px;
    height: 15px;
    position: relative;
    overflow:hidden;
    margin-right: 5px;

}
#reayCheckper,#reayCheckcom{
	width: 15px;
	height: 15px;
	position: absolute;
	top:0;
	left:0;
	opacity: 0;
	z-index: 2;
	cursor:pointer;
}
#checkimgper,#checkimgcom{
	position: absolute;
	top:0;
	left:0;
}
.check-auto{
	overflow:hidden;
	line-height: 16px;
}
.erweimaBox{
	border-top:1px solid #f3f3f3;
	padding: 15px 0;
	text-align: center;
	margin-top:15px;
}
#erweima{
	width: 110px;
	height: 110px;
}
/*横幅广告*/
.adver,.news{
	width: 96%;
	padding: 2%;
	margin-top: 20px;
	background-color: #fff;
}
.adver .long{
	width: 100%;
	height: 70px;
	background-color: #999;
	margin-bottom: 10px;
}
.adver .shot{
	width: 100%;
	height: 70px;	
	margin:0 0 10px 10px;
	display: flex;
}
.shot span{
	flex:1;
	cursor: pointer;
	margin-right: 20px;
}
.shot img {
	width: 100%;
	height: 70px;
	border-radius: 2px;
}
/*招聘会*/
.news-more{
	color: #999;
	font-size: 14px;
	float: right;
	cursor: pointer;
}
.news-title{
	border-bottom:3px solid #5e77c9;
	line-height: 50px;
}
.newsList{
	width: 94%;
	padding: 0 3%;
}
.newsList-l{
	width: 60%;
}
.newsList li{
	overflow:hidden;
	padding: 10px 0;
	cursor: pointer;
	border-bottom: 1px solid #f3f3f3;
}
.newsList p{	
	font-weight: bold;
	color: #999;	
	line-height: 35px;
}
.newsList p.title{
	font-size: 16px;
	color: #555;
}
.newsList p.time{
	color: #ff1515;
}
.newsList p img{	
	vertical-align: middle;
	margin-right: 5px;
	height: 20px;
}
.newsList-r{
	width: 38%;
	margin-top: 30px;
}
.news-link{
	width: 104px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	cursor: pointer;
	border-radius: 5px;
	background-color: #3250b0;
	display: block;
	margin-right:20px;
	letter-spacing: 1.6px;
}
.newsList-r.fl-r div.news-link:nth-child(1) {
    background-color: #5e77c9;
}
.news-link:hover{
	box-shadow: 0 15px 5px -10px rgba(0, 0, 0, 0.10);
	/*transform: translateY(5px);
	transform: translateY(5px);
	-ms-transform: translateY(5px);
	-o-transform: translateY(5px);
	-webkit-transform: translateY(5px);*/
	-webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
/*最新资讯*/
.newsLink{	
	width: 100%;	
	flex-flow: row wrap; 
	margin: 20px 0;
}
.newsLink-con{
	width: 32.5%;
	color: #666;
	cursor: pointer;
	display: inline-block;
	overflow: hidden;
	margin-right: 1%;
}
.newsLink-con:nth-child(3n){
	width: 32.8%;
	margin-right: 0;	
}
.newsLink-con p{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.newsLink-con-img{
	display: inline-block;
	width: 210px;
	height: 210px;
	margin-right: 20px;
}
.newsLink-con-img img{
	width: 100%;
	height: 100%;
}
.newsLink-con-msg{
	width: 85%;
	display: inline-block;	
}
.newsLink-con-msg p{	
	color: #777;
	font-weight: bold;
	line-height: 24px;	
	overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.newsLink-con-msg .newsLink-con-p{
    height: 70px;  
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    margin-bottom: 20px;
    line-height: 24px;
}
/*友情链接*/
.link-title{
	border-bottom: 1px solid #f3f3f3;
	line-height: 40px;
	color: #555;
	margin-bottom: 10px;
}
.link-title span{
	width: 75px;
	line-height: 40px;
	display: block;
	border-bottom: 2px solid #5e77c9;
	font-size: 18px;
	font-weight: bold;
}
.link-con p{
    line-height: 26px;
    /*font-weight: bold;*/
    color: #666;
    font-size: 12px;
}
.link-con span{
	margin: 0 6px;
	cursor: pointer;
}
.link-con span a{
	color: #999;
}
/*招聘会信息*/
.newrecurit{
	color: #5e77c9;
	font-size: 16px;
	font-weight: bold;
	line-height: 45px;
	border-bottom: 2px solid #5e77c9;
}
.recruit{
	width: 100%;
    min-width: 1200px;
	height: 300px;
	color: #fff;
	background-color: #5e77c9;
}
.recuritbg{	
	height: 270px;
	letter-spacing: 2px;
	font-weight: bold;
	position: relative;
	background:url(../images/recruitbg.png) no-repeat bottom;
	padding: 40px 0 0 0;
}
.recruit-title{	
	font-size: 24px;
	line-height: 34px;
	margin-bottom: 10px;
	width: 75%;
	border-left: 10px solid #fff;
	padding-left: 8px;
}
#last_name{
	
}
.recruit p,.recruit-detail-l p{
	line-height: 40px;
}
.recruit-r{
	width: 190px;
	height: 180px;
	padding: 20px;
	text-align: center;	
    position: absolute;
    top:40px;
    right:0;
    background-color: rgb(255,255,255,0.5);

}
.recruit-r img{
	width: 112px;
	height: 112px;
}
.recruit-r p{
	margin-top: 10px;
	line-height: 20px;	
	font-weight: normal;
	letter-spacing: 0;
}
.recruit-msg{
	width: 750px;
	height: 30px;
	line-height: 30px;
	padding: 10px 0;
	border-top: 1px solid #fff;
	margin-top: 8px;
}
.recruit-msg-mid{
	font-size: 18px;
	margin: 0 18px;
}
.recruit-msg a{
	color: #fff;
}
.recuritbg .timeCol{	
	color: #fff;
}
.timeCol{	
	color: #ff6767;
}
.recruit-msg-col{	
	color: #ffb453;
}
.recruit-detail-l{
	width: 70%;
	height: 222px;
	padding: 20px 2%;
	color: #999;
	background-color: #fff;
	position: relative;
}
/*.recruit-detail-l p:nth-child(3){
    width: 630px;
    line-height: 22px;
    height: 44px;
    vertical-align: middle;
    display: table-cell;
}*/
.detail-l{
	width: 80%;
}
.detail-l-tit{
    font-size: 20px;
    color: #5e77c9;
    font-weight:bold;
	line-height: 24px;
	width:73%;
	border-left: 15px solid #5e77c9;
	padding-left: 8px;
	margin-bottom: 8px;
}
.recruit-detail-l p #last_meeting_address {
    color: #666;
}
.bor-top{
	border-top: 1px dashed #ddd;
}
.img2{	
	width: 166px;
	height: 206px;
	position: absolute;
	top: 30px;
	right: 30px;
}
.recruit-detail-r{
	width: 20%;
	height: 222px;
	padding: 20px 2%;
	background-color: #fff;
	overflow: hidden;	
}
.r-parent{
	width: 100%;
	height: 224px;
	overflow: hidden;
	position: relative;
}
.detail-r-list{
	color: #666;
	overflow: hidden;
	line-height: 32px;
	position: absolute;
	top:0;
	left: 0;
}
.detail-r-list li{
	width: 90%;
	height: 32px;
	overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.r-parent .detail-r-list li .imgMiddle{
	margin-right:5px;
}
.recruit-choice{
	width: 94%;
	padding: 2%;
	background-color: #fff;
	margin-top: 20px;
	color: #666;
}
.recruit-choice-tit{
	width: 100%;
	line-height: 50px;
	border-bottom: 1px solid #f3f3f3;
}
.choice-tpye{
	margin-top: 20px;
    overflow: hidden;
}
.choice-tpye-name{
	line-height: 30px;
}
.choice-tpye-name span{
	cursor: pointer;
}
.choice-list{
	width: 90%;
	height:30px;
	line-height: 30px;
	overflow: hidden;
}
.choice-list li{
	float: left;
	padding: 0 20px;
	cursor: pointer;
	position: relative;
	margin-left: 5px;
}
.choice-list li.active{	
	background-color: #5e77c9;
	color: #fff;	
	border-radius: 5px;
}
.company-list{
	margin-top: 20px;
	overflow: hidden;
}
.company-list li{
	width: 28%;
	padding: 2% 2% 15px 2%;
	float: left;
	margin:0 2% 20px 0;
	background-color: #fff;
	border-bottom: 1px solid #e2e2e2;
	position: relative;
	overflow: hidden;
}
.company-list li:nth-child(3n){
	margin-right: 0;
}
.company-list li:hover {
    -webkit-box-shadow: 0 0 10px 0 #5e77c933;
    -moz-box-shadow: 0 0 10px 0 #5e77c933;
    box-shadow: 0 0 5px 0 #5e77c933;
}
.company-pos{
	width: 150px;
	height: 40px;
	padding-top: 5px;
	letter-spacing: 1px;
	transform:rotate(45deg);	
	background-color: #5e77c9;
	color: #fff;
	font-size: 12px;
	text-align: center;
	position: absolute;
	top:14px;
	right:-44px;
}
.list-tit{
	width: 100%;
	overflow: hidden;
	cursor: pointer;
	border-bottom: 1px solid #f3f3f3;
	display: inline-flex;
	padding-bottom: 10px;
	align-items: center;
}
.list-logo{
	width: 60px;
	max-height: 60px;
	margin: auto 15px auto 0;
	/*padding: 1px;
    background: url(../images/com-logo.jpg) no-repeat;*/
}
.list-msg{	
	line-height: 18px;
	float: left;
	width: 60%;
}
.list-msg p{
	color: #666;
	font-size:14px;
}
.list-msg p:nth-child(1){
	height:42px;
}
.list-msg p:nth-child(2){
	font-size:12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 110%;
	color: #999;
	letter-spacing: 1px;
}
.company-name{
	width: 100%;
	color: #777;
	height: 48px;
	overflow: hidden;
	margin-top: 10px;
}
.company-name div{
	width: 82%;
	float: left;
	cursor: pointer;
	line-height: 24px;
	height: 48px;	
	border-right: 1px solid #eee;
}
.company-name p:hover {
    color: #5e77c9;
}
#server_info a{
	color: #ccc;
}
.company-name p{width: 85px; float: left; white-space: nowrap;overflow: hidden; text-overflow: ellipsis; margin-right: 5px;}
.company-name a{text-decoration: none; color: #999; line-height: 50px;}

#newsTab{
	width: 100%;
	margin-top: 20px;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
}
#newsTab span{
	width: 100px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	display: block;
	float: left;
	color: #666;
	cursor: pointer;
	background-color: #ccc;
}
#newsTab span.active{
	color: #fff;
	background-color: #3250b0;
}
.newsPos{
	width: 98%;
	overflow: hidden;
	margin-top: 2%;
	margin-left: 3%;
}
.newsPos li{
	width: 31%;	
	overflow: hidden;
	color: #666;
	margin-right: 3%;
	float: left;
	cursor: pointer;
	border-right: 1px solid #f3f3f3;
}
.newsPos li:nth-child(3n){
	margin-right:0;
	border-right:0;
}
.newsPos-con{
	width: 90%;
	padding: 3% 0 3% 0;
	overflow: hidden;
	border-bottom: 1px dotted #ccc;
	height: 66px;
	display: inline-flex;;
	align-items: center;
}
.newsPos-logo{
	width: 56px;
	max-height: 56px;
	overflow: hidden;
	margin: auto 20px auto 0px;
}
.newsPos-r{
	line-height: 30px;
	color: #999;
}
.newsPos-r-name{
	color: #222;
	font-size: 16px;
	margin-right: 13px;
	overflow: hidden;
  	text-overflow: ellipsis;
	white-space: nowrap;
  	display: block;
  	float: left;
}
.newsPos-r-money{
	color: #ff5a18;
	font-size: 18px;	
	font-weight: bold;
}

/*.old-version{
	margin-left: 12px;
	font-size: 12px;
	color: #fff;
	position: fixed;
	left: 10px;
	bottom: 30%;
	cursor: pointer;
}*/
/*.old-version a{
	width:100px;
	height:220px;
}
.old-version a:hover{
	opacity:0.9;
}*/
.qq{	  	
	position: fixed;
	right: 10px;
	bottom: 30%;
	cursor: pointer;
}
.qqIcon{
	width: 35px;
	height: 35px;
	border:1px solid #ddd;
	border-radius: 3px;
	padding: 5px;
	margin-bottom: 5px;
	background-color: #fff;
}
.showqq{
	width: 42px;
	height: 50px;
	position: relative;
}
.qqCon{
	width: 110px;
	border: 3px solid #5e77c9;
	padding: 10px 5px 0 5px;
	border-radius: 5px;
	position: absolute;
	top:0;
	left:0;	
	background-color: #fff;
	opacity: 0;
	z-index: 5;
}
.qqConRow{
	width: 100%;
	height: 20px;
	line-height: 20px;
	margin-bottom: 10px;
	text-align: center;
}
.qqConRow img {
	width: 18px;
	height: 18px;
	margin-right: 0px;
	display: inline-block;
	vertical-align: middle;
}
.qqConRow a{
	font-size:12px;	
}
.qqConPhone{
	width: 100%;
	padding-top: 8px;
	border-top: 1px solid #cfcfcf;
	text-align: center;
}
.qqConPhone div{
	margin-bottom: 8px;
}
.qqConPhone p{
	margin-bottom: 3px;
}
.qqConPhone span{
	color: #cc0000;
	font-size: 16px;
	font-weight: bold;
}
